.success-checkmark {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    position:absolute;
      top:25%;
      left: 43%;
    visibility: hidden;
 }
    
    .check-icon {
        width: 80px;
        height: 80px;
        position: relative;
        border-radius: 50%;
        box-sizing: content-box;
        border: 4px solid #4CAF50;
    }

    .pol-issued {
        top: 50%;
        text-align: center;;
    }

        .check-icon::before {
            top: 3px;
            left: -2px;
            width: 30px;
            transform-origin: 100% 50%;
            border-radius: 100px 0 0 100px;
        }
        
        .check-icon::after {
            top: 0;
            left: 30px;
            width: 60px;
            transform-origin: 0 50%;
            border-radius: 0 100px 100px 0;
            animation: rotate-circle 4.25s ease-in;
        }
        
        .success-checkmark::before, .success-checkmark::after {
            content: '';
            height: 100px;
            position: absolute;
            background: #FFFFFF;
            transform: rotate(-45deg);
        }
        
        .icon-line {
            height: 5px;
            background-color: #4CAF50;
            display: block;
            border-radius: 2px;
            position: absolute;
            z-index: 10;
        }
            
            .line-tip {
                top: 46px;
                left: 14px;
                width: 25px;
                transform: rotate(45deg);
                animation: icon-line-tip 0.75s;
            }
            
            .line-long {
                top: 38px;
                right: 8px;
                width: 47px;
                transform: rotate(-45deg);
                animation: icon-line-long 0.75s;
            }
        
        
        .icon-circle {
            top: -4px;
            left: -4px;
            z-index: 10;
            width: 80px;
            height: 80px;
            border-radius: 50%;
            position: absolute;
            box-sizing: content-box;
            border: 4px solid rgba(76, 175, 80, .5);
        }
        
        .icon-fix {
            top: 8px;
            width: 5px;
            left: 26px;
            z-index: 1;
            position: absolute;
            transform: rotate(-45deg);
            background-color: #FFFFFF;
            margin: 0px;
        }
    
        .conf-box{
            position:absolute;          
            width:600px;
            height:700px;
            position: absolute;
            top:10%;
            left: 30%;
            border-collapse: separate; 
            
        }

        .id-details{
            background-color: lightcyan;
        }

        .top-row{
            display: grid;
            grid-auto-flow: column;
        }

        .bottom-row{
            display: grid;
            grid-auto-flow: column;
        }

        .vehicle-expansion-panel{
            position: absolute;
            top:15%;
        }

        .MuiPaper-rounded {
            border-radius: 30px !important;
        }

        .item {
            display: flex;
            flex-direction: column;
            margin-top: 0.1rem;
            margin-bottom: 0.1rem;

        }

        .top-column{
            text-align: left;
            margin-left: 10%;
            white-space: nowrap;
        }

        .bottom-column{
            text-align: left;
            margin-left: 10%;
            margin-top: 3% !important;
            white-space: nowrap;
        }

        .coverages-column{
            text-align: left;
            
            margin-left: -10%;
            white-space: nowrap;
        }

        .coverages-row{
            display: grid;
            grid-auto-flow: column;
            margin-bottom: -5%;
        }

        .MuiCollapse-container MuiCollapse-entered div
        {
            margin-top: 0 !important;
        }
        .vehicle-pic{
            border-radius: 50%;
            padding-top: 0px;
        }

@keyframes rotate-circle {
    0% {
        transform: rotate(-45deg);
    }
    5% {
        transform: rotate(-45deg);
    }
    12% {
        transform: rotate(-405deg);
    }
    100% {
        transform: rotate(-405deg);
    }
}

@keyframes icon-line-tip {
    0% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    54% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    70% {
        width: 50px;
        left: -8px;
        top: 37px;
    }
    84% {
        width: 17px;
        left: 21px;
        top: 48px;
    }
    100% {
        width: 25px;
        left: 14px;
        top: 45px;
    }
}

@keyframes icon-line-long {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    65% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    84% {
        width: 55px;
        right: 0px;
        top: 35px;
    }
    100% {
        width: 47px;
        right: 8px;
        top: 38px;
    }
}